Search found 162 matches

by monex
Sun Dec 04, 2011 1:29 pm
Forum: ZoneMinder 1.25.x
Topic: Can somebody please tell me what distro will compile 1.25?
Replies: 2
Views: 1176

Re: Can somebody please tell me what distro will compile 1.2

Hi, it compiles on many different distributions. Sometimes small fixes are necessary because of changes in the compiler versions. Maybe you want search the forums with your specific compile error or to give more details about you specific problem. As a direct hint I would suggest to apply the patch ...
by monex
Sun Dec 04, 2011 1:22 pm
Forum: ZoneMinder 1.25.x
Topic: ZoneMinder 1.25 & eyeZM 1.3
Replies: 3
Views: 1439

Re: ZoneMinder 1.25 & eyeZM 1.3

Hi, I discussed with someone having a similar issue. First thing is, ZoneMinder 1.25.x includes eYe zm but not httpsegmenter. You have to donwload the p2fs3 version from http://eyezm.com/files.php and only compile compile and install the httpsegmenter from the downloaded archive. This solved the iss...
by monex
Sun Dec 04, 2011 1:15 pm
Forum: Website Issues
Topic: Checksum error when downloading ZM 1.25.0-5.1 OpenSuse 11.4
Replies: 2
Views: 3602

Re: Checksum error when downloading ZM 1.25.0-5.1 OpenSuse 1

Hi,

it was my fault, when exchanging the signing key I resigned the packages but forgot to update the checksums for the packages.

Try it again in later I will have fixed it during the next half hour :)

Hope this helps
Monex
by monex
Sun Dec 04, 2011 1:11 pm
Forum: ZoneMinder 1.25.x
Topic: compile error under openSuse 12.1
Replies: 2
Views: 941

Re: compile error under openSuse 12.1

Hi, where did you take the RPMs from? The RPMs in http://liquid-co.de/pub/suse/repositories/12.1/ requires perl 5.14.2 verified with: rpm -qp --requires ZoneMinder-MP-1.25.0-7.1.x86_64.rpm I've successfully installed the RPM without these dependency issue so I have no idea where this issue might com...
by monex
Thu Sep 15, 2011 5:22 pm
Forum: ZoneMinder 1.24.x
Topic: mysql fails zm_database_init
Replies: 6
Views: 2030

Re: mysql fails zm_database_init

ZM 1.24.4 and newer doesn't make use of Perl-PHP-Serialization so there is no need for it. And yes, check the User Contributions forum for monex's 1.25.0 packages. mastertheknife Hi this is correct, but to have sftp support I still would recommend to add the perl repository. The needed perl package...
by monex
Wed Sep 14, 2011 7:10 pm
Forum: ZoneMinder 1.24.x
Topic: mysql fails zm_database_init
Replies: 6
Views: 2030

Re: mysql fails zm_database_init

Hi, I've tried to reproduce your issue here but all worked as expected. edit: try if you have access when you typing as root: mysql this should read the settings from the ~root/.my.cnf If this didn't help I would suggest to delete /root/.my.cnf and try it again. If this does not help maybe you want ...
by monex
Wed Sep 14, 2011 6:50 pm
Forum: ZoneMinder 1.24.x
Topic: mysql fails zm_database_init
Replies: 6
Views: 2030

Re: mysql fails zm_database_init

Hi

maybe you want to run mysl_secure_installation to set all root passwords. MySQL Access is dependent from the given hostname so you can have different password for example 'root'@'localhost' and 'root'@'127.0.0.1'.

Hope this helps
by monex
Tue Sep 13, 2011 6:33 pm
Forum: ZoneMinder 1.25.x
Topic: dependancy problems
Replies: 2
Views: 1167

Re: dependancy problems

Hi, I've made a rebuild of the packages so that the missing dependency should be solved now. The needed packages are available in the packman repository. You can add this repository during the one click install procedure or via the yast community repositories. If you want SFTP support too, you shoul...
by monex
Sat Sep 10, 2011 4:37 pm
Forum: ZoneMinder 1.25.x
Topic: 1.25.0 falling apart on Suse 11.3
Replies: 2
Views: 1314

Re: 1.25.0 falling apart on Suse 11.3

Hi,

it is unclear to me how you installed ZoneMinder because you wrote installed from repository and in the next sentence you wrote downloaded and compiled 1.25. Are you using the RPM or did you compile it from source?
by monex
Wed Sep 07, 2011 7:12 pm
Forum: User Contributions
Topic: openSuSE RPMs for ZoneMinder 1.25.0 are now available
Replies: 5
Views: 2266

Re: openSuSE RPMs for ZoneMinder 1.25.0 are now available

Hi,

yes you are right there is/was an error in the spec file. It should not affect the installation because the commands are executed in the listed order but it is not correct :)
by monex
Mon Sep 05, 2011 5:57 pm
Forum: User Contributions
Topic: openSuSE RPMs for ZoneMinder 1.25.0 are now available
Replies: 5
Views: 2266

Re: openSuSE RPMs for ZoneMinder 1.25.0 are now available

Hi,

yes that's the problem, the shm method is more compatible to shmviewer and with MythTv.

I haven't tested the sftp module yet. If the perl-sftp module is needed for this I would add it to the recommends of the package.

Have a lot of fun
Dirk
by monex
Sun Aug 28, 2011 4:53 pm
Forum: User Contributions
Topic: openSuSE RPMs for ZoneMinder 1.25.0 are now available
Replies: 5
Views: 2266

openSuSE RPMs for ZoneMinder 1.25.0 are now available

Hi, RPM's for the new ZoneMinder version 1.25.0 are now available in the repositories. Installation/upgrade instructions can be found in the wiki . Short summarize of the upgrade instructions: To upgrade your current ZoneMinder RPM install, just stop ZoneMinder, install the new package and run zm_da...
by monex
Sat Jul 09, 2011 3:40 pm
Forum: User Contributions
Topic: ZoneMinder 1.24.4 RPMs for SuSE released
Replies: 3
Views: 1475

Re: ZoneMinder 1.24.4 RPMs for SuSE released

Hi, This is very nice :D Just a small correction, perl-PHP-Serialization is not used by ZM anymore (starting with ZM 1.24.4) and can be removed from the dependencies list. Instead, JSON is being used, which at the moment requires PHP 5.3 or newer (although there are patches to make this work in PHP...
by monex
Tue Jul 05, 2011 7:21 pm
Forum: User Contributions
Topic: ZoneMinder 1.24.4 RPMs for SuSE released
Replies: 3
Views: 1475

ZoneMinder 1.24.4 RPMs for SuSE released

Hi, RPM's for the new ZoneMinder version are now available in the repositories. Installation/upgrade instructions can be found in the wiki . New in this release is that the MySQL InnoDB backend is used as default engine for the ZoneMinder database schema. When upgrading from a previous install the b...
by monex
Sat Jun 11, 2011 4:58 pm
Forum: ZoneMinder 1.24.x
Topic: install problem - 'nothing provides perl-PHP-Serialization'
Replies: 13
Views: 2626

Re: install problem - 'nothing provides perl-PHP-Serializati

Is there anyway of retaining camera setups and the database for events when both distro and ZM need updating? If you don't want to loose your camera settings and the recorded events you have to make a backup of the events directory (/var/srv/www/htdocs/zm/events) the zoneminder database and the con...